

Dear Ari

There is a paper by Koch & Popelier, in JPC last year which you will find
useful, as it deals with AIM and H-bonding. (sorry I don't have the full
reference in front of me, only a preprint) It also has references to other
AIM studies of H-bonding. A strong correlation between rho at the X--H 
(hydrogen bond) bond critical point and the bond strength is evident from
these studies. For an AIM study of intramolecular H-bonding see:
  D.K. Taylor, I. Bytheway, D.H.R. Barton, C.A. Bayse, M.B. Hall 
"Toward the Generation of NO in Biological Systems: Theoretical Studies of 
the N2O2 Grouping" Journal of Organic Chemistry, 1995, 60, 435-444.

As for your output, I'd suggest running either MORPHY or EXTREME on the
molecule to see if they find the ring critical point - you might need to
search "by hand" although MORPHY is usually good at picking up these rogue
critical points. If that fails you might need to look at the basis set and
check that your total charge density is ok.

Hope this is of some use.

Ian Bytheway
_____________________________________________________________________________

_____________________________________________________________________________